package cz.moneta.test.dsl.payment_engine.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum ForeignPaymentType implements DynamicPathPart {
    SEPA_CREDIT_TRANSFER("2x0000 - SEPA Credit transfer");

    private final String foreignPaymentType;

    ForeignPaymentType(String foreignPaymentType) {
        this.foreignPaymentType = foreignPaymentType;
    }

    @Override
    public String getValue() {
        return foreignPaymentType;
    }
}